@media only screen and (max-width:1600px){}
@media only screen and (max-width:1440px){}
@media only screen and (max-width:1336px){}
@media only screen and (max-width:1200px){}
@media only screen and (max-width:1100px){}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:950px){}
@media only screen and (max-width:850px){}
@media only screen and (max-width:768px){}
@media only screen and (max-width:550px){}